@font-face {
  font-family: Cereal;
  src: url(/catalog/view/assets/fonts/Cereal.woff2);
}
.leaflet-control-attribution {
    display: none;
}
body {
  font-family: Cereal;
  font-weight: 100;
}
.socials a {
  transition: all 0.3s ease-in-out;
}
.socials a:hover {
  opacity: 1;
  color: red;
}
#search {
  outline: none;
  border-radius: 25px;
  border: 1px solid #3333;
  padding: 4px 20px 4px 40px;
}
.searchBox {
  position: relative;
}
.searchBox label {
  position: absolute;
  left: 15px;
  top: 10px;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.mainMenu {
  font-size: 15px;
}
.mainMenu a {
  transition: all 0.3s ease-in-out;
}
.mainMenu a:hover {
  opacity: 0.5;
}
.category {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-radius: 16px;
}
.category h4 {
  font-size: 20px;
  font-weight: 400;
}
.categoryTexts {
  bottom: 10%;
}
.categoryTexts span {
  color: #e39080;
}
.categoryTexts svg {
  transition: all 0.3s ease-in-out;
}
.category:hover .categoryTexts svg {
  margin-left: 15px;
}
.discountlyProduct {
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}
.discPrPhoto {
  top: -40%;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.discountlyProduct:hover .discPrPhoto {
  top: -50%;
}
#discountProducts .rate {
  top: 0;
  right: 0;
}
header{
    top:0px; 
    transition: all .3s ease-in-out;
    z-index: 9999 !important;
}
header.customBlur {
  backdrop-filter: blur(10px);
  background-color: #dedede3a;
}
.swiper {
  width: 100%;
  height: 100%;
}

/* blogs */

#blogs {
  background-color: #fcf9f9;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#blogs .swiper-role-buttons {
  width: 56px;
  height: 56px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.09);
  border-radius: 50%;
  top: 65%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}
#blogs .swiper-role-buttons {
  font-size: 20px;
}
.blogPhoto {
  width: 252px;
  height: 252px;
  border-radius: 50%;
  background: linear-gradient(218.91deg, #f4c8c0 13.99%, #c46060 83.63%);
  overflow: hidden;
}
.blogPhoto img {
  position: absolute;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  padding: 4px;
}
.blogTexts p {
  font-size: 17px;
  margin: 6px 0 18px;
}
#blogs .swiper-slide a {
  & * {
    transition: all 0.3s ease-in-out;
  }
}
#blogs .swiper-slide a:hover svg {
  margin-left: 16px;
}

/* followus */
#followUsWrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  gap: 15px;
  height: 832px;
  overflow: hidden;
}
#followUsWrapper .followUsItem:nth-child(1) {
  grid-area: 1 / 1 / 3 / 3;
}
#followUsWrapper .followUsItem:nth-child(2) {
  grid-area: 1 / 3 / 2 / 4;
}
#followUsWrapper .followUsItem:nth-child(3) {
  grid-area: 1 / 4 / 2 / 5;
}
#followUsWrapper .followUsItem:nth-child(4) {
  grid-area: 1 / 5 / 2 / 6;
}
#followUsWrapper .followUsItem:nth-child(5) {
  grid-area: 2 / 3 / 3 / 4;
}
#followUsWrapper .followUsItem:nth-child(6) {
  grid-area: 3 / 1 / 4 / 2;
}
#followUsWrapper .followUsItem:nth-child(7) {
  grid-area: 3 / 2 / 4 / 3;
}
#followUsWrapper .followUsItem:nth-child(8) {
  grid-area: 3 / 3 / 4 / 4;
}
#followUsWrapper .followUsItem:nth-child(9) {
  grid-area: 2 / 4 / 4 / 6;
}
#followUsWrapper img,
#followUsWrapper a,
#followUsWrapper figure {
  display: inline-block;
  height: 100%;
}
.itemWidget {
  position: relative;
}
.itemWidget .icon {
  position: absolute;
  width: 8%;
  height: 8%;
  top: 15px;
  right: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.itemWidget .albumsIcon {
  background-image: url(/catalog/view/assets/img/albums.svg);
}
.itemWidget .videoIcon {
  background-image: url(/catalog/view/assets/img/video.svg);
}
.itemWidget .imageIcon {
  background-image: url(/catalog/view/assets/img/photo.png);
  filter: invert(1);
  width: 10%;
  height: 10%;
}
.followItemOverlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #0005;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.itemWidget:hover .followItemOverlay {
  opacity: 1;
}

#followUsWrapper .followUsItem {
  max-width: 100%;
}
.countWrapper {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.countWrapper span {
  display: flex;
  align-items: center;
  gap: 5px;
}
.countWrapper span::before {
  content: "";
  display: inline-block;
  height: 20px;
  width: 20px;
  filter: invert(1);
}
.countWrapper .likeCountsAlbum::before {
  background: url("/catalog/view/assets/img/like.svg") center/cover no-repeat;
}

.commentCountsAlbum::before {
  background: url("/catalog/view/assets/img/comment.svg") center/cover no-repeat;
}

/* call to action */
#callToAction {
  background-color: #898989;
  color: #fff;
}
.formCallToAction {
  display: flex;
  align-items: center;
}
.formCallToAction input {
  border: 1px solid #e2e2e2;
  padding: 15px;
  height: 50px;
  outline: none;
  color: #000;
}
.formCallToAction button {
  background: #1d1d1d;
  color: #f4f3f1;
  padding-inline: 40px;
  height: 50px;
  transition: all 0.3s ease-in-out;
}
.formCallToAction button:hover {
  background-color: #e9e9e9;
  color: #000;
}
/* footer */
footer ul li {
  margin-bottom: 15px;
  font-weight: 400;
}
footer ul li a {
  transition: all 0.3s ease-in-out;
}
footer ul li a:hover {
  opacity: 0.5;
}
.footerWrapper > div:nth-child(1) {
  width: 23%;
  border-right: 1px solid #0002;
  padding-right: 110px;
}
.footerWrapper > div:nth-child(2) {
  width: 100%;
}
.footerWrapper > div:nth-child(3) {
  width: 33%;
  border-left: 1px solid #0002;
  padding-left: 90px;
}
.footerSocialsMedia ul {
  display: flex;
  align-items: center;
  gap: 14px;
}
.footerSocialsMedia ul li {
  margin: 0px;
}
.footerSocialsMedia ul li a {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-color: #e9e9e9;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  margin: 0px;
}
.itemWidget .lightDescription {
  display: none;
}
.gslide-media.gslide-image {
  height: 600px;
  overflow: hidden;
  padding: 10px;
  background: #fff;
  position: relative;
}
.gslide-media.gslide-image img {
  height: 100%;
}
.gslide-title {
  font-weight: 600 !important;
}
.gslide-desc {
  font-size: 16px !important;
  font-weight: 400 !important;
  color: #333 !important;
  overflow-wrap: break-word;
  overflow-y: auto;
  font-family: Cereal !important;
}
.gslideButton {
  position: absolute;
  top: 50%;
  color: #fff;
  width: 30px;
  background: #3335;
  border-radius: 50%;
  height: 30px;
  font-size: 16px;
}
.buttonPrev {
  left: 20px;
}
.buttonNext {
  right: 20px;
}

/* innerProduct */
.productPhoto img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.productPhoto {
  box-shadow: 0px 0px 1px #333;
  border-radius: 5px;
  padding: 25px;
  height: 440px;
}
.productAbout h1 {
  line-height: 31px;
  margin: 20px 0 11px;
}
.productAbout h4 {
  font-weight: normal;
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 15px;
  color: #2b2b2b;
}
.counterButton {
  width: 30px;
  height: 30px;
  background-color: #3333;
  border-radius: 50%;
  cursor: pointer;
}
.neworold {
  background: #7db697;
  color: #fff;
  border-radius: 5px;
  padding: 3px 13px;
  font-size: 10px;
}
.innerProductSpecials {
  padding-bottom: 20px;
  border-bottom: 1px solid #3333;
}
.priceProduct {
  font-size: 28px;
  line-height: 1.1;
  color: #2a2a2a;
}
.addBasket {
  line-height: 15px;
  padding: 13px 60px;
  color: #ffffff;
  background: #7db697;
  border-radius: 30px;
  transition: all 0.3s;
  cursor: pointer;
}
.addBasket:hover {
  background: #fff;
  color: #7db697;
  box-shadow: 0px 0px 2px #7db697;
}
.addFavory {
  display: inline-block;
  border: 1px solid #dddddd;
  border-radius: 3px;
  color: #7db697;
  padding: 10px 9px;
  margin-left: 10px;
  font-size: 22px;
  text-align: center;
  cursor: pointer;
}
.addFavory .active {
  display: none;
}
.addFavory:hover .main {
  display: none;
}
.addFavory:hover .active {
  display: block;
}
.productDescription h2 {
  border-bottom: 2px solid green;
}
.productDescriptionTexts {
  padding: 40px 30px;
  background: #f3f9f6;
  border-radius: 5px;
  font-weight: 400;
  line-height: 1.5;
  color: #2A2A2A;
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  #followUsWrapper {
    display: flex;
    flex-direction: column;
    height: auto;
  }
  .footerWrapper > div:nth-child(1) {
    width: 100%;
    border-right: none;
    padding-right: 0px;
  }
  .footerWrapper > div:nth-child(2) {
    width: 100%;
  }
  .footerWrapper > div:nth-child(3) {
    width: 100%;
    border-left: none;
    padding-left: 0px;
  }
  .productPhoto {
    height: 250px;
  }
}

/*contact page*/
      #mapSearch {
        border-bottom: 2px solid #000;
      }
      .mapsContainer {
        height: 600px;
      }
      .selectRegion {
        border-bottom: 1px solid #000;
        cursor: pointer;
      }
      .currentLocate {
        border: 1px solid #000;
        padding: 8px 50px;
        cursor: pointer;
      }
      .allRegionsLocations li:not(.storeLocate li) {
        border-bottom: 1px solid;
      }
      .getLocateStore {
        border-bottom: 1px solid #000;
      }
      .gender span {
        box-shadow: 0px 0px 1px #333;
        padding: 2px 5px;
        border-radius: 5px;
        display: inline-block;
        margin-right: 5px;
        font-size: 14px;
        font-weight: 500;
      }
      address {
        font-style: normal;
        font-size: 14px;
      }
      .allRegionsLocations {
        height: 300px;
        overflow-y: scroll;
      }
      .locateStore{
        cursor: pointer;
      }
      #selectAllRegionsOptions {
        display: none;
        line-height: 36px;
        top: 105%;
      }
      #selectAllRegionsOptions li {
        transition: all .3s ease-in-out;
        padding: 12px 8px;
      }
      #selectAllRegionsOptions li:hover {
        background-color: #000;
        color: #fff;
      }
      #selectAllRegionsOptions.active {
        display: block;
      }